Chris
Cheney
ccheney@debian.org
07-03-2003
artsmessage
1

# `artsmessage`

Utilitat per a mostrar els missatges d'error de &arts;

    artsmessage opcions genèriques de &kde; opcions genèriques de &Qt;  -e, --error-w, --warning-i,--info  missatge

## Descripció

`artsmessage` és una utilitat per a mostrar els missatges d'error de &arts;.

## Opcions

`artsmessage` accepta les opcions estàndard de la línia de comandaments per a &Qt; i &kde;.

## Opcions de l'aplicació

`-e`, `--error`

  Mostra el missatge d'error (per omissió).

`-i`, `--info`

  Mostra el missatge informatiu.

`-w`, `--warning`

  Mostra el missatge d'avis.

## Autor

Aquesta pàgina de manual ha estat escrita per en Chris Cheney ccheney@debian.org per al sistema Debian (però pot ser emprada per d'altres). Es concedeix permís per a copiar, distribuir i/o modificar aquest document sota els termes de la Llicència de Documentació de GNU, Versió 1.1 o qualsevol versió publicada posteriorment per la Free Software Foundation; amb seccions no variants, sense text a la portada o contraportada.